Subject: Re: Trainer Candidate - Mansi Dabral
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Tue, 23 Aug 2022 05:58:39 -0700 (MST)

ok comm,no experience in QA process,details in sheet 

From: "Deeksha Dadu" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Monday, August 22, 2022 7:53:24 PM 
Subject: Fw: Trainer Candidate - Mansi Dabral 

interview 

From: Mansi Dabral <[email-masked]> 
Sent: Monday, August 22, 2022 7:42 PM 
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]> 
Subject: Trainer Candidate - Mansi Dabral 

	

	
			Tech Support Test 
		
	Name 	Mansi Dabral 
	E-mail 	[email-masked] 
	Phone Number 	(91) 7895643099 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute using other transport like Rickshaw 
	Where do you currently live (area) 	Rishikesh 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	HP Inc 	Technical consultant 	After 30 days 	34k 
Previous Employer 1 	NA 	NA 	NA 	NA 
Previous Employer 2 	NA 	NA 	NA 	NA 
	If Selected, how much time do you need to join? 	30-40 days 
	Please briefly describe your work experience specifically in Quality? 	I have been working with HP Inc since a year, involved in customer handling and services for HP products and services. Apart from this I have been working with Quality team to audit the cases for quality and process adherence. The cases are based on Greater Asia region with focus on Australia and New Zealand. 
	Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? 	Yes 
	Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team 	The most challenging situation till date has been the time when our team's audit quality was degrading due to addition of new process which made the members confused thus affecting their scores. Also due to covid and hybrid work structure performance of team was hindering as well. Thus as a team ambassador I had arranged training sessions where the team was made familiar with the new process and guidelines. Also real-time issue solving was depicted to them so that they get a gist of practicality of the new process. 
On a periodic basis, I also arranged query sessions and open forums with the team so that they could get their doubts cleared without any delay. 

Also the work life balance was also affected due to changing work culture thus I planned extra activities for the team which refreshed them. The team members were motivated to spend time with their families and friends as well so that their minds are at ease. This had a really positive effect on their lives and their quality of work greatly improved. 

All these measures significantly boosted the team's process adherence and confidence on their skillset, ultimately resulting in improvement of their work quality. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service is when we are able to solve all our customer's queries and provide him/her with a satisfactory solution to the problem. 

On the other hand, great customer service is when we are able to relate with the customer, feel empathetic towards their problems and provide a solution accordingly. It includes timely response, deep understanding of problem, accurate resolution, and proving post resolution support and assistance as well. 
	What according to you makes you a good candidate for this position? 	According to me, I'm a good fit for this position as I have worked with an international brand supporting global customers thus familiar with their needs and requirements. I have apt knowledge of technical as well as non-technical domains of work which will make it easy to adapt to new work processes. 
Also being familiar with quality and audit process of global level I will make sure to use all my resources to make the working above-level class and as required by the company's standards. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5